View topic - Why i can't install any package?

Why i can't install any package?

General Help about QNX

Why i can't install any package?

Postby nadie » Tue Mar 09, 2010 9:27 am

Hello,

i'm running qnx 6.4 and I'm trying to install xpdf with the pub cd and qnxinstall but i'm not able to install it because i can't click the install button (it is greyed), in fact i can't install any package.

I need some help please, i have searched internet and i didn't found any info.

Thanks!
nadie
New Member
 
Posts: 1
Joined: Tue Mar 09, 2010 9:14 am

Postby Tim » Tue Mar 09, 2010 2:32 pm

Nadie,

As of version 6.4 QNX no longer uses the Package installer.

I'm surprised a search didn't show reveal this information. If you search this very forum you'll see this question asked and answered.

Tim
Tim
Senior Member
 
Posts: 1419
Joined: Wed Mar 10, 2004 12:28 am

Postby mabocrack » Thu Mar 11, 2010 3:07 pm

Tim wrote:Nadie,

As of version 6.4 QNX no longer uses the Package installer.

I'm surprised a search didn't show reveal this information. If you search this very forum you'll see this question asked and answered.

Tim


I have the same problem... There is a way to install a " Package installer " or not ?

Tnx

Marce'
mabocrack
Active Member
 
Posts: 11
Joined: Thu Mar 11, 2010 2:57 pm

Postby seanb » Thu Mar 11, 2010 3:09 pm

For 6.4 and later, please see the pkgsrc project:

http://community.qnx.com/sf/projects/pkgsrc

Regards,

-seanb
seanb
QNX Master
 
Posts: 133
Joined: Fri Jul 28, 2006 5:36 pm

Postby mabocrack » Thu Mar 11, 2010 3:15 pm

seanb wrote:For 6.4 and later, please see the pkgsrc project:

http://community.qnx.com/sf/projects/pkgsrc

Regards,

-seanb


Thanks a lot!

Sorry but I ama new noob user... btw there is a Gui version ?

Thanks

Marce :roll:
mabocrack
Active Member
 
Posts: 11
Joined: Thu Mar 11, 2010 2:57 pm


Return to Help

Who is online

Users browsing this forum: No registered users and 3 guests

cron